Status: Resolved Start date: 04/22/2020

Priority: Normal Due date:  

Assignee: Tomomi Arai % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

チャネルを通した発注を直接E/Uに出荷するシステムの構築を依頼します。開発見積もりをお願いいたします。

要件事項は大まかに以下四点です。

* 任意の受注データを投入するファイルマネージャの設置

* 任意の受注データをJCI独自フォーマットに変換し自動的にGodzillaに取り込むコンバーターの設置

* Godzilla物流の機能追加（配送方法の分岐、印刷指示画面、納品書の仕様）

* 出荷データを出力するファイルマネージャの設置

詳細は仕様書をお送りさせていただきます。

※PayPayモールと名称に記載がありますが、今後WIXやQoo10も今後対応予定です。

History

#1 - 04/24/2020 09:22 AM - Makoto Tanaka

- Assignee set to Daisuke Tajima

概算工数: 30d

（仕様調整工数含まず）

項目

1. 受注取り込み 3d

2. 出荷情報出力 2d

3. YSCProコンバータ（IN/OUT）5d

4. 印刷指示画面 3d

5. 納品書 5d

6. サーバ環境整備 2d

 

確認事項：

1. 印刷指示画面変更確認?

2. 納品書変更確認?

3. 出荷情報も汎用性が必要?
#2 - 04/24/2020 09:22 AM - Makoto Tanaka

- Status changed from New to In Progress

#3 - 04/30/2020 09:23 PM - Daisuke Tajima

概算工数: 15人日

（仕様調整工数含まず）

項目

 設計(5人日):

 インプット用テストパターン作成(CSVデータ作成含む)

 テスト(10人日)

  1. 出荷受注作成機能             (->Godizilla)

  2. 出荷情報更新機能             (->PayPay)

  3. 出荷機能(引当/印刷)          (Godizilla)

  4. 出荷連携/開通連携            (Godizilla->MyPage)

  5. My b-mobile機能確認

調整事項

 - Yahoo!ストアクリエイターProのアカウント付与

 - PayPayモールの日本通信ショップから、

   エンドユーザー非公開状態で商品注文が可能なのか？(システム間の通しの確認のため)

#4 - 04/30/2020 10:50 PM - Tomomi Arai

- File 権限追加方法.pdf added

田島さん

PayPayモールの日本通信ショップから、 エンドユーザー非公開状態で商品注文が可能なのか？

 

店舗を非公開にしている状態でも商品の購入は可能です。

ただし、テスト注文はYSCProにて管理者（坂上さん）が「ツール管理権限」を設定したYahoo! JAPAN

IDでしかしてはいけない規約がございますので、権限を付与するメールアドレスを指定してください。（権限追加のマニュアルを添付します。（３）からの操作になるかと思います）

■テスト注文の方法

YSCProのトップページ＞ストア構築＞ページ編集、サイトマップから任意の商品を選択して、［パソコン版でプレビュー］で顧客が見る画面に遷移します。

そこから「カートに入れる」から、購入の処理を進めてください。

お届け先やご請求先については、テスト注文用に任意の情報をご入力ください。

06/27/2025 2/4



また、テスト注文はYSCPro上で一週間以内に注文のキャンセル処理をする必要があります。ご注意ください。

その他、必要な権限がありましたらご連絡ください。

権限一覧

【0】ツール管理権限（Yahoo!ビジネスマネージャー）

・自動付与

・解除不可

ご契約時のお申込者のYahoo! JAPANビジネスIDに自動的に設定される権限です。

権限管理設定のほか、開店・休店・退店の設定やメールでの通知設定、ストアの基本情報の変更が可能です。

【1】ストアエディタ編集権限

ストアページ構築担当者向けの権限です。

ストアページを作成するためのストアデザインや、ストアで使用するすべての画像の追加や削除、商品・在庫管理が可能です。

【2】カート設定権限

カートの基本設定や決済方法、お届け方法、ポイント倍率、アフィリエイト料率などの各種設定が可能です。

【3】注文管理権限

注文処理・発送担当者向けの権限です。 注文処理や注文データ管理などが可能です。

【4】広告申込権限

広告申し込み担当者向けの権限です。 広告の申し込み、入稿が可能です。

【5】統計情報管理権限

ストアの運営状況を把握するためのさまざまな統計情報の閲覧が可能です。

【6】注文情報・個人情報ダウンロード権限

・【3】の権限必須

・設定2名まで 個人情報管理担当者向けの権限です。

注文情報、または申し込みフォームで受け付けた情報のダウンロードが可能です。

【7】ストアニュースレター管理権限

ストアニュースレター配信担当者向けの権限です。

ストアニュースレターの機能のうちメールアドレスのダウンロードを除く、配信、管理、レポートが可能です。

【8】ストアニュースレター・メールアドレスダウンロード権限   ･【7】の権限必須

･設定2名まで 販促業務担当者向けの権限です。

ストアニュースレターを受け取るお客様のメールアドレスのダウンロードが可能です。

【9】ストアパフォーマンス利用権限

ストアパフォーマンスの閲覧、ストア評価チェックツールの閲覧・操作が可能です。

【11】問い合わせ管理ツール利用権限

お客様からのお問い合わせ窓口担当者向けの権限です。

お客様からの問い合わせ管理ツールの閲覧・操作が可能です。

【12】ライブコマース権限

iOSアプリ版「ストアクリエイター」でライブ配信を行える権限です。

※2018年6月現在、本権限を設定いただいても、特に変化は起こりません。

権限は後日の予定です。詳細決定次第、ご案内いたします。

【13】ストアスタンプカード管理ツール利用権限

ストアスタンプカード管理ツールの閲覧・操作が可能です。
#5 - 05/01/2020 03:29 AM - Makoto Tanaka

- Assignee changed from Daisuke Tajima to Tomomi Arai

- Status changed from In Progress to Resolved

確認お願いします。

Files

仕様書_PayPayモールcsv連携_20200422.docx 1.22 MB 04/22/2020 Tomomi Arai

権限追加方法.pdf 622 KB 04/30/2020 Tomomi Arai
